
/* ****************** ★레이아웃 3.0  ****************** */

	.layout_543278_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_543278_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_543278_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_543278_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_543278_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_543278_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_543278_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_543278_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_543278_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_543278_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_543278_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_543278_ {  }
	.layout_543278_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_543278_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_543278_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_543278_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_543278_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_543278_ > .box > .boxin1 { padding:0 0px; }
	.layout_543278_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_543278_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_543278_ > .box > .boxin1 { padding:0 0px; }
	.layout_543278_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_543278_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_543278_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_543279_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_543279_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_543279_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_543279_ { min-height:30px; }
[id^=div_user_list] .group_543279_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_543281_ { display:table; margin:0; padding:0; width:100%; }
.group_543281_ > .con { display:table-cell; padding:0 30px; font-size:17px; line-height:1.6em; height:300px; font-weight:normal; color:#fff; background:url('/img_up/shop_pds/fck171/farm/page_img031585817288.jpg') center center no-repeat; background-size:cover; vertical-align:middle; }

/* ****************** 그룹  ****************** */

.group_543280_ { width:100%; height:40px; line-height:40px; }

@media(max-width:1099px){
.group_543280_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_543280_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_543280_ { min-height:30px; }
[id^=div_user_list] .group_543280_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_543129_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_543129_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_543129_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_543129_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_543129_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_543129_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_543129_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_543129_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_543129_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_543129_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_543129_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_543129_ {  }
	.layout_543129_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_543129_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_543129_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_543129_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_543129_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_543129_ > .box > .boxin1 { padding:0 0px; }
	.layout_543129_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_543129_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_543129_ > .box > .boxin1 { padding:0 0px; }
	.layout_543129_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_543129_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_543129_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_543130_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_543130_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_543130_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_543130_ { min-height:30px; }
[id^=div_user_list] .group_543130_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_543138_ { display:block; margin:0; padding:0; font-size:27px; line-height:24px; font-weight:bold; color:#000; }
.group_543138_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_543138_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#4971bb;}

/* ****************** 그룹  ****************** */

.group_543139_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_543139_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_543139_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_543139_ { min-height:30px; }
[id^=div_user_list] .group_543139_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_543136_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_543137_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_543137_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_543137_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_543137_ { min-height:30px; }
[id^=div_user_list] .group_543137_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 점선  ****************** */

.dashed_line_543135_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_543135_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 그룹  ****************** */

.group_543134_ { width:100%; height:60px; line-height:60px; }

@media(max-width:1099px){
.group_543134_ { width:100%; height:60px; line-height:60px; }}

@media(max-width:768px){
.group_543134_ { width:100%; height:60px; line-height:60px; }}

[id^=div_user_list] .group_543134_ { min-height:30px; }
[id^=div_user_list] .group_543134_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_543143_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_543143_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_543143_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_543143_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_543143_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_543143_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_543143_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_543143_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_543143_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_543143_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_543143_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_543143_ {  }
	.layout_543143_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_543143_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_543143_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_543143_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_543143_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_543143_ > .box > .boxin1 { padding:0 0px; }
	.layout_543143_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_543143_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_543143_ > .box > .boxin1 { padding:0 0px; }
	.layout_543143_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_543143_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_543143_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_543155_ { display:block; margin:0; padding:0; font-size:27px; line-height:24px; font-weight:bold; color:#000; }
.group_543155_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_543155_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#4971bb;}

/* ****************** 그룹  ****************** */

.group_545671_ { display:block; margin:0; padding:0; font-size:15px; line-height:1.7em; font-weight:normal; color:#444; }

/* ****************** 그룹  ****************** */

.group_543151_ { width:100%; height:40px; line-height:40px; }

@media(max-width:1099px){
.group_543151_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_543151_ { width:100%; height:40px; line-height:40px; }}

[id^=div_user_list] .group_543151_ { min-height:30px; }
[id^=div_user_list] .group_543151_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_545630_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_545630_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_545630_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_545630_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_545630_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_545630_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_545630_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_545630_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_545630_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_545630_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_545630_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_545630_ {  }
	.layout_545630_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_545630_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_545630_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_545630_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_545630_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_545630_ > .box > .boxin1 { padding:0 0px; }
	.layout_545630_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_545630_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_545630_ > .box > .boxin1 { padding:0 0px; }
	.layout_545630_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_545630_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_545630_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_545631_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_545631_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_545632_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_545632_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_545632_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_545632_ { min-height:30px; }
[id^=div_user_list] .group_545632_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_545633_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_545645_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_545645_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_545645_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_545645_ { min-height:30px; }
[id^=div_user_list] .group_545645_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_545641_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_545641_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_545641_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_545641_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_545641_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_545641_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_545641_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_545641_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_545641_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_545641_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_545641_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_545641_ {  }
	.layout_545641_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_545641_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_545641_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_545641_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_545641_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_545641_ > .box > .boxin1 { padding:0 0px; }
	.layout_545641_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_545641_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_545641_ > .box > .boxin1 { padding:0 0px; }
	.layout_545641_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_545641_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_545641_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_545642_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_545642_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_545643_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_545643_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_545643_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_545643_ { min-height:30px; }
[id^=div_user_list] .group_545643_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_545644_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_545650_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_545650_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_545650_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_545650_ { min-height:30px; }
[id^=div_user_list] .group_545650_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_545646_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_545646_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_545646_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_545646_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_545646_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_545646_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_545646_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_545646_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_545646_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_545646_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_545646_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_545646_ {  }
	.layout_545646_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_545646_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_545646_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_545646_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_545646_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_545646_ > .box > .boxin1 { padding:0 0px; }
	.layout_545646_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_545646_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_545646_ > .box > .boxin1 { padding:0 0px; }
	.layout_545646_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_545646_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_545646_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_545647_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_545647_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_545648_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_545648_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_545648_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_545648_ { min-height:30px; }
[id^=div_user_list] .group_545648_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_545649_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_545651_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_545651_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_545651_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_545651_ { min-height:30px; }
[id^=div_user_list] .group_545651_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_545652_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_545652_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_545652_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_545652_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_545652_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_545652_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_545652_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_545652_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_545652_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_545652_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_545652_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_545652_ {  }
	.layout_545652_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_545652_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_545652_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_545652_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_545652_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_545652_ > .box > .boxin1 { padding:0 0px; }
	.layout_545652_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_545652_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_545652_ > .box > .boxin1 { padding:0 0px; }
	.layout_545652_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_545652_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_545652_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_545653_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_545653_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_545654_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_545654_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_545654_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_545654_ { min-height:30px; }
[id^=div_user_list] .group_545654_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_545655_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_545656_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_545656_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_545656_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_545656_ { min-height:30px; }
[id^=div_user_list] .group_545656_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_545657_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_545657_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_545657_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_545657_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_545657_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_545657_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_545657_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_545657_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_545657_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_545657_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_545657_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_545657_ {  }
	.layout_545657_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_545657_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_545657_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_545657_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_545657_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_545657_ > .box > .boxin1 { padding:0 0px; }
	.layout_545657_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_545657_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_545657_ > .box > .boxin1 { padding:0 0px; }
	.layout_545657_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_545657_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_545657_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_545658_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_545658_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_545659_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_545659_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_545659_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_545659_ { min-height:30px; }
[id^=div_user_list] .group_545659_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_545660_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }
